﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #333;
    font-family: 'Noto Sans SC';
}

a:hover {
    text-decoration: none;
}

i {
    font-style: normal;
}

body {
    font-family: -apple-system, BlinkMacSystem, 'Montserrat', 'Noto Sans SC', 'sourcehansans', sans-serif !important;
}

ul {
    list-style: none;
}

li {
    list-style: none;
}

.fixnav li a {
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    border: 1px solid #fff;
}

.fixnav {
    position: fixed;
    right: 30px;
    top: 40%;
    z-index: 99999999999999;
}

.fixnav li {
    margin-bottom: 20px;
}


h1,
h2,
h3 {
    margin: 0;
    font-family: 'Noto Sans SC';
}

.clear {
    clear: both;
    overflow: hidden;
}

.head {
    width: 100%;
    height: 121px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}

.heads {
    max-width: 1520px;
    margin: auto;
}

.left_head {
    float: left;
    line-height: 120px;
}

.left_head img {
    height: 3.75rem;
}

.comname {
    font-size: 31px;
    color: #fff;
    font-weight: bold;

    margin-top: 25px;
}

.comcname {
    text-transform: uppercase;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.4);
}

.search {
    float: right;
    line-height: 120px;
    cursor: pointer;
}

.search-box {
    width: 28%;
    position: fixed;
    right: 0;
    top: 121px;
    display: none;
    z-index: 9999;
    background: rgba(255, 255, 255, 0.7);
    padding: 18px 2%;
}

.search-box .close {
    float: right;
    width: 35px;
    height: 35px;
    background: url(../image/wel26.png) no-repeat center;
    background-size: 100%;
    margin-top: 2px;
    opacity: 1;
}

.search-box form {
    width: 76%;
    height: 40px;
    line-height: 40px;
    position: relative;
    border: 1px solid rgba(51, 51, 51, 1);
}

.search-box form .search_inp {
    font-size: 12px;
    color: #333;
    border: none;
    background: none;
    padding: 0 28px 0 18px;
    width: 100%;
    height: 40px;
    color: #333;
    line-height: 40px;
    outline: none;
}

.search-box form .submit {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 50%;
    right: 14px;
    margin-top: -15px;
    background: url(../image/searchb.png) no-repeat center;
    border: none;
}

.search-box form .text::-webkit-input-placeholder {
    color: #333;
}

.search-box form .text:-moz-placeholder {
    color: #333;
}

.search-box form .text::-moz-placeholder {
    color: #333;
}

.search-box form .text:-ms-input-placeholder {
    color: #333;
}

.nav {
    float: right;
}

.nav ul {
    margin-bottom: 0;
}

.nav ul li {
    float: left;
    line-height: 120px;
    margin-right: 60px;
}

.nav ul li a {
    font-size: 16px;
    color: #fff;
    display: block;
}

.section {
    position: relative;
}


.banner_index {
    height: 100vh;
    overflow: hidden;
    position: relative;

}

.banner_index .img {
    width: 100%;
    height: 100%;
}

.banner_index .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.index_ename {
    text-align: center;
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;

    position: absolute;
    width: 100%;
    left: 0;
    top: 42%;
}

.index_cname {
    text-align: center;
    font-size: 68px;
    color: #fff;
    font-weight: bold;

    position: absolute;
    width: 100%;
    left: 0;
    top: 48%;
}

.index_slogan {
    text-align: center;
    font-size: 34px;
    color: #fff;
    font-weight: 300;

    position: absolute;
    width: 100%;
    left: 0;
    top: 60%;
}

.about {
    width: 100%;
    overflow: hidden;
    text-align: center;
    height: 100%;
}

.abouts {
    max-width: 1200px;
    margin: auto;
    height: 100%;
    position: relative;
}

.ab_top {
    width: 100%;
    position: absolute;
    left: 0;
    font-size: 42px;
    color: #007dd6;
    font-weight: bold;
    top: 20%;
}

.ab_title {
    position: absolute;
    font-size: 42px;
    color: #fff;
    font-weight: bold;
    width: 100%;
    left: 0;
    top: 26%;
}

.ab_titles {
    text-transform: uppercase;
    font-size: 80px;
    font-weight: bold;
    color: rgba(246, 246, 246, 0.4);
    position: absolute;
    left: 0;
    top: 30%;
    width: 100%;
}

.ab_con {
    position: absolute;
    left: 0;
    top: 43%;
    width: 100%;
    font-size: 16px;
    color: #fff;
    line-height: 2;
}

.ab_more {
    position: absolute;
    left: 0;
    top: 75%;
    width: 100%;
}

.ab_more a {
    display: inline-block;
    width: 208px;
    height: 50px;
    line-height: 50px;
    background: #007dd6;
    font-size: 16px;
    color: #fff;
}

.advantage {
    width: 100%;
    overflow: hidden;
    height: 100%;
}

.advantages {
    max-width: 1200px;
    margin: auto;
    height: 100%;
    position: relative;
}

.advtitle {
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    font-size: 42px;
    font-weight: bold;
    color: #fff;
    top: 20%;
}

.advline {
    width: 100%;
    position: absolute;
    top: 28%;
    left: 0;
}

.advlines {
    width: 42px;
    height: 2px;
    background: #fff;
    margin: auto;
}

.advtitles {
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    top: 30%;
}

.advs {
    position: absolute;
    width: 100%;
    top: 37%;
}

.adv {
    width: 25%;
    float: left;
    background: #fff;
    display: flex;
    flex-wrap: wrap;
}

.adv:nth-child(even) .adv_pic {
    order: 2;
}

.adv_pic {
    width: 100%;
}

.adv_pic img {
    width: 100%;
}

.adv_con {
    padding: 15px 25px 0;
}

.adv_title {
    font-size: 16px;
    color: #333333;
    font-weight: bold;
}

.adv_line {
    width: 22px;
    height: 2px;
    background: #007dd6;
    margin-top: 10px;
}

.adv_cons {
    font-size: 14px;
    color: #666;
    margin-top: 10px;
}

.new {
    width: 100%;
    overflow: hidden;
    height: 100%;
}

.news {
    max-width: 1200px;
    margin: auto;
    height: 100%;
    position: relative;
}

.newctitle {
    font-size: 42px;
    color: #fff;
    font-weight: bold;
    position: absolute;
    width: 100%;
    left: 0;
    top: 15%;
}

.newetitle {
    text-transform: uppercase;
    font-size: 42px;
    color: #fff;
    font-weight: bold;
    position: absolute;
    width: 100%;
    left: 0;
    top: 21%;
}

.newtitles {
    font-size: 16px;
    color: #fff;
    position: absolute;
    width: 100%;
    left: 0;
    top: 28%;
}

.nw {
    width: 100%;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 38%;
}

.nws {
    width: 32%;
    float: left;
    margin-right: 2%;
    background: #fff;
    padding-bottom: 30px;
}

.nws:last-child {
    margin-right: 0;
}

.nw_pic img {
    width: 100%;
}

.nw_title {
    width: 90%;
    margin: auto;
    line-height: 50px;
    border-bottom: 1px dashed #e1e1e1;
    font-size: 16px;
    color: #000;
}

.nw_con {
    width: 90%;
    margin: auto;
    font-size: 14px;
    color: #666;
    line-height: 2;
    margin-top: 10px;
        display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.nw_more {
    width: 36px;
    height: 20px;
    background: #007dd6;
    border-radius: 30px;
    text-align: center;
    line-height: 20px;
    margin-left: 5%;
    margin-top: 15px;
}

.foot {
    width: 100%;
    overflow: hidden;
    height: 100%;
}

.baojia {
    max-width: 1200px;
    margin: auto;
}

.bj_title {
    text-align: center;
    font-size: 40px;
    color: #fff;
    font-weight: bold;
    margin-top: 130px;
}

.bj_titles {
    font-size: 18px;
    color: #fff;
    text-align: center;
    width: 100%;
    background: url(../image/ab_line01.png) center no-repeat;
    margin-top: 10px;
}

.bj_form {
    width: 100%;
    margin-top: 40px;
}

.bj_form div {
    overflow: hidden;
}

.bj_form div:first-child input {
    width: 294px;
    height: 41px;
    outline: none;
    border: none;
    background-color: #fff;
    background-image: url(../image/formcircle.png);
    background-repeat: no-repeat;
    background-position: left 20px center;
    float: left;
    margin-right: 8px;
    padding-left: 40px;
}

.bj_form div:first-child input:last-child {
    margin-right: 0;
}

.bj_form div:nth-child(2) {
    margin-top: 6px;
}

.bj_form div:nth-child(2) textarea {
    width: 898px;
    height: 80px;
    background-color: #fff;
    border: none;
    outline: none;
    background-image: url(../image/formcircle.png);
    background-repeat: no-repeat;
    background-position: left 20px top 16px;
    padding-left: 40px;
    padding-top: 10px;
    float: left;
}

.bj_form div button {
    width: 295px;
    height: 80px;
    background: #007dd6;
    border: none;
    outline: none;
    color: #fff;
    float: right;
    border: none;
}

.bj_tel {
    text-align: center;
    margin-top: 20px;
}

.bj_tel span {
    font-size: 18px;
    color: #fff;
    margin: 0 15px;
}

.bj_tel b {
    font-size: 40px;
    color: #fff;
    position: relative;
    top: 10px;
}

.fmenu {
    width: 100%;
    overflow: hidden;
    margin-top: 130px;
    padding-bottom: 25px;
    border-bottom: 1px solid #5b5c5c;
}

.fmenus {
    max-width: 1200px;
    margin: auto;
}

.fm_fl {
    float: left;
}

.fm_fl_top {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
}

.fm_fl_bot {
    font-size: 22px;
    color: #fff;
    font-weight: bold;
}

.fm_fr {
    float: right;
    margin-top: 10px;
}

.fm_fr ul {
    margin-bottom: 0;
}

.fm_fr ul li {
    float: left;
    margin-left: 70px;
}

.fm_fr ul li a {
    font-size: 16px;
    color: #fff;
}

.fcontact {
    max-width: 1200px;
    margin: auto;
    margin-top: 40px;
    overflow: hidden;
    border-bottom: 1px solid #5b5c5c;
    padding-bottom: 30px;
}

.fcontact_fl {
    width: 530px;
    float: left;
}

.fcontact_fr {
    width: 590px;
    float: right;
}

.fc_title {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}

.fc_line {
    width: 20px;
    height: 1px;
    background: #007dd6;
    margin-top: 15px;
}

.fc_flcon {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.6);
    margin-top: 10px;
    line-height: 1.5;
}

.fcon {
    margin-top: 10px;
}

/*.fcon span:nth-child(2) {*/
/*    display: inline-block;*/
/*    width: 205px;*/
/*    margin-right: 40px;*/
/*}*/

.fcon img {
    width: 1.5rem;
    margin-right: 5px;
    margin-top: -7px;
}

.fcon span {
    font-size: 16px;
    color: #fff;
}

.copy {
    line-height: 65px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #fff;
}

.copy .right {
    padding-right: 30px;
}

.copy a {
    font-size: 14px;
    color: #fff;
}

.foot.infoot {
    background: #007dd6;
}

.foot.infoot .fmenu {
    margin-top: 30px;
    border-bottom: 1px solid #ddd;
    padding: 0 15px;
}

.foot.infoot .fcontact {
    border-bottom: 1px solid #ddd;
}

.mobile-inner-header {
    background-color: rgba(0, 125, 214, 0.7);
    width: 100%;
    height: 60px;
    display: none;
    line-height: 60px;
    text-align: center;
    color: #333;
    font-weight: bold;
    font-size: 22px;
}

.mobile-inner-header-icon {
    color: #ffffff;
    height: 60px;
    font-size: 25px;
    text-align: center;
    float: right;
    width: 60px;
    position: relative;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
    outline: none;
}

.mobile-inner-header-icon:hover {
    background-color: rgba(0, 125, 214, 0.2);
    cursor: pointer;
}

.mobile-inner-header-icon span {
    position: absolute;
    left: calc((100% - 25px) / 2);
    top: calc((100% - 1px) / 2);
    width: 25px;
    height: 1px;
    background-color: rgba(255, 255, 255, 1);
}

.mobile-inner-header img {
    height: 75%;
}

.mobile-inner-header-icon span:nth-child(1) {
    transform: translateY(4px) rotate(0deg);
}

.mobile-inner-header-icon span:nth-child(2) {
    transform: translateY(-4px) rotate(0deg);
}

.mobile-inner-header-icon-click span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickfirst;
}

.mobile-inner-header-icon-click span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clicksecond;
}

@keyframes clickfirst {
    0% {
        transform: translateY(4px) rotate(0deg);
    }

    100% {
        transform: translateY(0) rotate(45deg);
    }
}

@keyframes clicksecond {
    0% {
        transform: translateY(-4px) rotate(0deg);
    }

    100% {
        transform: translateY(0) rotate(-45deg);
    }
}

.mobile-inner-header-icon-out span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
}

.mobile-inner-header-icon-out span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
}

@keyframes outfirst {
    0% {
        transform: translateY(0) rotate(-45deg);
    }

    100% {
        transform: translateY(-4px) rotate(0deg);
    }
}

@keyframes outsecond {
    0% {
        transform: translateY(0) rotate(45deg);
    }

    100% {
        transform: translateY(4px) rotate(0deg);
    }
}

.mobile-inner-nav {
    background-color: rgba(0, 125, 214, 0.9);
    width: 100%;
    position: fixed;
    top: 60px;
    left: 0px;
    padding-top: 30px;
    padding-bottom: 80px;
    display: none;
    z-index: 999;
}

.mobile-inner-nav a {
    display: inline-block;
    line-height: 50px;
    text-decoration: none;
    width: 80%;
    margin-left: 10%;
    color: #fff;
    border-bottom: solid 1px rgba(255, 255, 255, 0.3);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    font-weight: 300;
}

.mobile-inner-nav a:hover {
    color: rgba(255, 255, 255, 0.4);
    border-bottom: solid 1px rgba(255, 255, 255, 0.2);
}

.newswiper {
    display: none;
}

.xw_ny_banner {
    background: #333;
    -o-background-size: cover;
    background-size: cover;
    padding: 13.5rem 0 7.25rem;
}

.xw_ny_banner h2 {
    color: #FFFFFF;
    font: 600 3.125rem/1.2em;
}

@media (max-width: 990px) {
    .xw_ny_banner {
        padding: 7.25rem 0;
    }
}

@media (max-width: 768px) {
    .xw_ny_banner {
        padding: 4rem 0;
    }

    .xw_ny_banner h2 {
        font-size: 1.8rem;
    }
}

/* end */
.list_website {
    padding-top: 3.75rem;
    padding-bottom: 7.5rem;
}

.list_website ul li {
    padding: 1.875rem 0;
    border-bottom: 1px solid #ddd;
}

.list_website ul li:first-child {
    padding-top: 0;
}

.list_website ul li .top {
    font-size: 1.375rem;
    line-height: 1.875rem;
    margin-bottom: 0.625rem;
    font-weight: 600;
}

.list_website ul li .bot {
    font-size: 1rem;
    line-height: 1.875rem;
    color: #717171;
    margin-right: 1.25rem;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    background: #fff;
}

@media (max-width: 768px) {
    .list_website {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}


.xw_ny_banner {
    background: #333;
    -o-background-size: cover;
    background-size: cover;
    padding: 13.5rem 0 7.25rem;
}

.xw_ny_banner h2 {
    color: #FFFFFF;
    font: 600 3.125rem/1.2em;
}

@media (max-width: 990px) {
    .xw_ny_banner {
        padding: 7.25rem 0;
    }
}

@media (max-width: 768px) {
    .xw_ny_banner {
        padding: 4rem 0;
    }

    .xw_ny_banner h2 {
        font-size: 1.8rem;
    }
}

.ssy-sskaa {
    margin-bottom: 2rem;
}

.ssy-sskaa .searchsa form {
    width: 50%;
    border: 1px solid #999;
    padding: 0 1.5em;
    border-radius: 2rem;
    margin: 0 auto;
}

.ssy-sskaa .searchsa form input {
    width: 70%;
    font-weight: 500;
    font-size: 1.25rem;
    line-height: 4rem;
    background: transparent;
    color: #999;
    border: none;
}

.ssy-sskaa .searchsa form button {
    width: auto;
    outline: none;
    border: none;
    background: transparent;
}

.ssy-sskaa .searchsa form button i {
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 4rem;
    color: #333;
}

@media (max-width: 768px) {
    .ssy-sskaa {
        margin-bottom: 1.5rem;
    }
}

@media (max-width: 767px) {
    .ssy-sskaa .searchsa form {
        width: 90%;
    }

    .pc_show_767 {
        display: none;
    }

    .phone_show_767 {
        display: block;
    }
}

@media (max-width: 768px) {
    .ssy-sskaa .searchsa form input {
        font-size: 1.125rem;
        line-height: 3rem;
    }
}

@media (max-width: 768px) {
    .ssy-sskaa .searchsa form button i {
        font-size: 1.35rem;
        line-height: 3rem;
    }
}

.sssjga {
    color: #333;
    font-weight: 200;
    font-size: 1.25rem;
    line-height: 1.5em;
    margin-bottom: 1em;
}

.ss-list li+li {
    margin-top: 2rem;
}

@media (max-width: 768px) {
    .ss-list li+li {
        margin-top: 1rem;
    }
}

.ss-list li div.img {
    width: 25%;
}

.ss-list li div.img a.img {
    display: block;
    border: 1px solid #f2f2f2;
}

.ss-list li .xw-nycont {
    width: 72%;
    padding-left: 40px;
}

.ss-list li .xw-nycont h2 a {
    display: block;
    color: #656363;
    font-weight: 500;
    font-size: 1.25rem;
    line-height: 1.35em;
    overflow: hidden;
    margin-bottom: 0.2em;
}

.ss-list li .xw-nycont.w100 {
    width: 100%;
}

@media (max-width: 768px) {
    .ss-list li div.img {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .ss-list li .xw-nycont {
        width: 100%;
        margin-top: 1.2em;
    }
}

@media (max-width: 768px) {
    .ss-list li .xw-nycont h2 a {
        font-size: 1.125rem;
    }
}

.ss-list li .xw-nycont span {
    color: #0074CA;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.5em;
}

.ss-list li .xw-nycont .datea {
    color: #999999;
    font-weight: 500;
    font-size: 0.95rem;
    line-height: 1.5em;
}

.ss-list li .xw-nycont .p {
    color: #999999;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.5em;
    margin-top: 0.5em;
}

.ss-list li .xw-nycont a.more-msl {
    margin-top: 1em;
}

@media (max-width: 990px) {
    body {
        padding: 0 0 0 !important;
    }
}

.ny-news-content {
    margin-top: 40px;
    padding-bottom: 90px;
}

.ss-list {
    margin-top: 60px;
}

.xw-nycont {
    width: 100%;
}

.flex {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.list_website{
        font-size: 1rem;
    color: #656565;
    line-height: 2;
    text-align: justify;
}